.cross-domain-menu
{
	padding-left: 0px;
	margin: 0;
}

.cross-domain-menu li
{
	display: inline;
	border-left: 1px solid #BBBBBB;
	padding: 0 0 5px 6px;
}

.cross-domain-menu li:first-child
{
	border: none;
	padding-left: 0px;
}

.cross-domain-menu li a
{
	color: #BCBEC0;
	text-decoration: none;
	padding-left: 10px;
	display: inline-block;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cross-domain-menu li a:hover
{
	color: #FFFFFF;

}

.cdm-selected
{
	border-bottom: 3px solid #FF0000;
	color: #FFFFFF !important;
}
